{
  "headers": {
    "x-amz-version-id": "Kn5RmKcDx0tvmgm7nPNtwEMTbWsQkIUz",
    "last-modified": "Thu, 20 Jan 2022 13:30:08 GMT",
    "x-amz-request-id": "SBZZRYR12E20Q3S8",
    "content-length": "1016",
    "x-amz-id-2": "ezBoVHoJmREERawIB1qYfYMNyURif6B2kGGTe6MEwM2OTHEWVw4T888G16iUnfsf0pBZ4K/28dM=",
    "server": "deploy/us-east4-c",
    "content-type": "application/typescript; charset=utf-8",
    "access-control-allow-origin": "*",
    "date": "Thu, 10 Mar 2022 18:51:37 GMT",
    "etag": "\"f5500051e4596147b60cadca7f1240ba\"",
    "cache-control": "public, max-age=31536000, immutable"
  },
  "url": "https://deno.land/std@0.122.0/collections/filter_keys.ts",
  "now": {
    "secs_since_epoch": 1646938296,
    "nanos_since_epoch": 67292332
  }
}